[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=BYOND Portable
AppID=BYONDPortable
Publisher=DanTom and PortableApps.com
Homepage=https://portableapps.com/apps/games/byond-portable
Category=Games
Description=Online multiplayer game creator
Language=English
Donate=https://secure.byond.com/donate

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.516.1659.0
DisplayVersion=5.0 Build 516.1659

[Control]
Icons=1
Start=BYONDPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\BYOND\bin\byond.exe
